.progress-wrapper {
  border: 1px solid var(--main-strada-color-1);
  border-radius: 5px;
  padding: 15px 10px;
  display: flex;
  align-items: center;
  .progress-track {
    // width: 100%;
    flex-grow: 1;
    height: 12px;
    border-radius: 12px;
    background-color: #f0f0f0;
    .progress-thumb {
      background-color: var(--main-strada-color-1);
      height: 100%;
      border-radius: 12px;
      transition: width 0.3s;
      max-width: 100%;
    }
  }
}
